.ec-layoutRole__contents .c-blog-wrap table {
    width: 100%;
}

.ec-layoutRole__contents .c-blog-wrap [data-block=layout] {
    display: flex;
    justify-content: space-between;
}

.ec-layoutRole__contents .c-blog-wrap [data-block=column] {
    width: 98%;
}
.ec-layoutRole__contents .c-blog-wrap [data-block=column] p {
    width: 98%;
}
.ec-layoutRole__contents .c-blog-wrap [data-block=column] img {
    width: 98%;
}
.ec-layoutRole__contents .c-blog-wrap [data-block=column] div {
    width: 98%;
}

.ec-layoutRole__contents .c-blog-wrap table img {
    margin: 0;
}

@media screen and (max-width: 768px) {
    .ec-layoutRole__contents .c-blog-wrap [data-block=layout] {
        display: block;
    }
}